Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

pcAnywhere backwards compatibility.

Created: 29 Apr 2013 | 2 comments
ICIPaul's picture
1 Agree
0 Disagree
+1 1 Vote
Login to vote

I just learned that 12.5.5 and higher is not backwards compatible. I work for a control systems integrator and have multiple customers that rely on me being able to connect to their systems. And no one is upgrading software unless absolutely necesssary due to economic issues. Now I'm in a major dilemma because I can only connect to half of my customer base depending on which version I have installed. I was recently forced to upgrade to 12.5.5 because of an issue with a patch and windows 7. Then I come to find out about the backwards compatibility issue when dealing with a non-emergency (fortunately) issue.

So I had to back track and install 12.5.0 but leave Liveupdate from 12.5.5 because the Liveupdate 3.3.0.96 will not work properly under Win 7. And you can't directly download Liveupdate 3.3.0.101. So now I have a mix of hacked up software to work under Win 7.

Are you kidding me!!!. Win 7 has been out for how many years and it still can't get done right!

Comments 2 CommentsJump to latest comment

ICIPaul's picture

BTW, for clarity I'm running Win7 64 bit Professional with all the latest MS and Endpoint patches.

0
Login to vote
soto007's picture

I also have recently found out about the compatability issue. My computer was replaced with a windows 7 laptop and I can no longer connect to my computers at work. The computers I need to connect to are Industrial computers and I cannot update them to windows 7.

Please address this issue.

I am running Windows 7 32 bit Professional.

0
Login to vote